<?xml version="1.0" encoding="UTF-8"?>
<WinJUPOS Version="10.1.9">
  <ImageMeasurementSettings Version="1">
    <FileName>Jupiter_2016-02-05-1907.3-R e-9_g3_ap153.fits</FileName>
    <Body>Jupiter</Body>
    <JulianDateUT>2457424.29674</JulianDateUT>
    <ObservingPlace>Earth</ObservingPlace>
    <GeoLongDeg>100.63333</GeoLongDeg>
    <GeoLatDeg>13.63333</GeoLatDeg>
    <Observer>R e</Observer>
    <ImageInfo>9_g3_ap153</ImageInfo>
    <ColorChannel>Color</ColorChannel>
    <CenterXPixel>285.1</CenterXPixel>
    <CenterYPixel>285.6</CenterYPixel>
    <EquatorialRadiusPixel>238.9</EquatorialRadiusPixel>
    <RotationAngleDeg>179.971</RotationAngleDeg>
    <DistanceRatioXToYOfSensorElements>1.000000</DistanceRatioXToYOfSensorElements>
    <MirroredInvertedImage>False</MirroredInvertedImage>
    <InverseLongitudes>False</InverseLongitudes>
    <CM1Deg>165.67</CM1Deg>
    <CM2Deg>283.03</CM2Deg>
    <CM3Deg>292.34</CM3Deg>
    <q>0.9351256575</q>
    <DeclinationOfEarthOnPlanetDeg>-1.9322</DeclinationOfEarthOnPlanetDeg>
  </ImageMeasurementSettings>
</WinJUPOS>
